Ipad1 en oude iPod werken niet meer

  • 8 september 2014
  • 17 reacties
  • 3861 Bekeken

Reputatie 2
Nadat ik de laatste update geinstalleerd heb werken mijn controllers iPad1 en oude iPad niet meer omdat hier de nieuwere iOS niet op draaien.
De antwoorden die ik krijg als een mooi moment om nieuwe controllers te kopen vind ik erg kort door de bocht. Ik had net deze oudere controllers speciaal voor mijn Sonos bediening.
Een weg terug is er niet meer begrijp ik. Erg jammer van Sonos om niet de mogelijkheid te houden om op de oude software te blijven draaien.
Als iemand nog suggesties heeft......
(en nee mijn oude iPad gaat niet op marktplaats)

17 Reacties

Reputatie 2
Badge
Is het niet mogelijk om een back pup terug te zetten zodat je de oude versie van de Sonos software weer hebt?
Reputatie 2
Slechte zaak van Sonos om Ipad 1 in de steek te laten. Je hebt een werkend systeem met Ipad 1 en nu bepaalt Sonos dat je een andere Ipad moet kopen om verder te kunnen. Gelukkig is er Sonopad nog. Hopelijk blijft die het nog een poosje doen op de Ipad 1.
Maar als Sonopad wel werkt met Ipad 1 is het toch gewoon onwil van Sonos om dit niet meer te ondersteunen? Of zie ik dit verkeerd?
Reputatie 3
Badge +2
Of zie ik dit verkeerd?

Ja, dat zie je inderdaad verkeerd. De 5.x controller app van Sonos kan slechts gebruik maken van iOS6 en hoger. Het probleem is daarin gelegen, dat Apple ervoor gekozen heeft om de iPad1 niet te willen upgraden naar iOS6. Heeft misschien te maken met het stimuleren van klanten om een nieuwe iPad te kopen...
Reputatie 2
Ja, dat zie je inderdaad verkeerd. De 5.x controller app van Sonos kan slechts gebruik maken van iOS6 en hoger. Het probleem is daarin gelegen, dat Apple ervoor gekozen heeft om de iPad1 niet te willen upgraden naar iOS6. Heeft misschien te maken met het stimuleren van klanten om een nieuwe iPad te kopen...

Maar waarom kunnen de gebruikers van de oude iPad dan niet gewoon de oude versie van de Sonos controller blijven gebruiken.
Het is Sonos die mij dwingt om over te gaan naar de nieuwe controller en niet Apple!!
Backwards compatibiliteit heet zoiets. Een goede softwareleveranciers houdt daar rekening mee.
Reputatie 3
Badge +2
Maar waarom kunnen de gebruikers van de oude iPad dan niet gewoon de oude versie van de Sonos controller blijven gebruiken.

Omdat die oude versie niet meer werkt op een verouderd hardware-platform. En dat komt omdat Apple weigert de iPad te upgraden naar iOS6.
Reputatie 2
Omdat die oude versie niet meer werkt op een verouderd hardware-platform. En dat komt omdat Apple weigert de iPad te upgraden naar iOS6.

En wat zou je zeggen van de app Sonopad? Het is puur onwil van Sonos. Zie ook maar eens alle reacties in de Apple App Store, die zijn echt niet zo leuk voor Sonos.
Reputatie 2
Maar waarom kunnen de gebruikers van de oude iPad dan niet gewoon de oude versie van de Sonos controller blijven gebruiken.
Het is Sonos die mij dwingt om over te gaan naar de nieuwe controller en niet Apple!!
Backwards compatibiliteit heet zoiets. Een goede softwareleveranciers houdt daar rekening mee.


Helemaal met je eens Ger.
Heb je al eens een reactie gelezen van Sonos over dit onderwerp?
Reputatie 3
Badge +2
En wat zou je zeggen van de app Sonopad?

Hoe goed Sonopad ook is, die applicatie is dus ook niet in staat om alles te doen wat de Sonos-applicatie wél kan. Het is appels met peren vergelijken.

Het is puur onwil van Sonos.

Apple kiest er voor om de iPad 1 te laten functioneren op een niet langer ondersteund software-platform. Apple kiest er daarnaast voor om alle volgende iPads wél naar een nieuwer software-platform te brengen. Sonos ontwikkelt nieuwe versies van haar software die met alle nieuwe software-platforms functioneert. Voor beide standpunten is iets te zeggen. Primair is de huidige stand van zaken een consequentie van Apple's keuze om de iPad 1 niet verder te ondersteunen.
Reputatie 2
Hoe goed Sonopad ook is, die applicatie is dus ook niet in staat om alles te doen wat de Sonos-applicatie wél kan. Het is appels met peren vergelijken.



Apple kiest er voor om de iPad 1 te laten functioneren op een niet langer ondersteund software-platform. Apple kiest er daarnaast voor om alle volgende iPads wél naar een nieuwer software-platform te brengen. Sonos ontwikkelt nieuwe versies van haar software die met alle nieuwe software-platforms functioneert. Voor beide standpunten is iets te zeggen. Primair is de huidige stand van zaken een consequentie van Apple's keuze om de iPad 1 niet verder te ondersteunen.


Sonos is een prima systeem, maar hier laten ze echt een steek vallen. Je moet mijn vraag zien als gebruiker van het systeem, die een werkend systeem met een ipad 1 had en die door toedoen van Sonos van de ene op de andere dag geen controller meer had via de ipad 1. Er zijn wel meer apps waarvan de oude versie blijft staan in de app store. Dus dat moet ook bij Sonos kunnen. Het lijkt wel of je werkt bij Sonos.
Reputatie 3
Badge +2
die door toedoen van Sonos van de ene op de andere dag geen controller meer had via de ipad 1.

Je zou eens hier kunnen kijken, als je wilt. Daar vind je alle argumenten voor en tegen op een rij. En als ik bij Sonos zou werken, zou dat aan mijn gebruikersnaam te zien zijn. Alle Sonos-medewerkers zijn herkenbaar aan 'Sonos' in hun naam.
Reputatie 2
Hoe moeilijk kan het nu zijn om alle oude, en eventueel wat nieuwe functionaliteit compatible te maken met OS5.1. Die werkt toch ook op alle nieuwe ipads? I snap dat ze vooruit willen maar dit is alleen maar vernieuwen om het vernieuwen.
Ik heb 2x S5, 1xZP90 en een connect amp (en een bridge). Ik bedien ze met verschillende apperaten, per ruimte één. Die oude Ipad voldeed prima. Nu staat er in één ruimte een S5 die ik niet meer ogenblikkelijk kan bedienen. Wat mij betreft is de s5 niet meer goed bruikbaar. Ik heb hier niet om gevraagd. Apple is hier niet de schuld van. Sonos dwingt de gebruiker practisch deze app te gebruiken.
Reputatie 2
Hoe moeilijk kan het nu zijn om alle oude, en eventueel wat nieuwe functionaliteit compatible te maken met OS5.1. Die werkt toch ook op alle nieuwe ipads? I snap dat ze vooruit willen maar dit is alleen maar vernieuwen om het vernieuwen.
Ik heb 2x S5, 1xZP90 en een connect amp (en een bridge). Ik bedien ze met verschillende apperaten, per ruimte één. Die oude Ipad voldeed prima. Nu staat er in één ruimte een S5 die ik niet meer ogenblikkelijk kan bedienen. Wat mij betreft is de s5 niet meer goed bruikbaar. Ik heb hier niet om gevraagd. Apple is hier niet de schuld van. Sonos dwingt de gebruiker practisch deze app te gebruiken.


Bedankt voor je reactie. Jij begrijpt tenminste mijn probleem. Is het nou zo moeilijk om de oude, nog steeds werkende app ook terug te zetten in de app store voor IOS 5 gebruikers? Ik mag toch aannemen dat iemand van Sonos toch ook wel eens de berichten in forum leest?
Reputatie 2
Beste Marten,

Ook ik ben teleurgesteld door de houding van Sonos.
Immers: Windows XP wordt weliswaar niet meer ondersteund maar werkt nog steeds. Dat geldt ook voor de applicaties voor dit besturingssysteem. Echter: nieuwe programma's zullen vaak niet meer werken of missen nieuwe functionaliteit.
Daar heeft Microsoft de gebruiker keuzevrijheid geboden: doorgaan met oude software of vernieuwen.
Sonos had de oude versie van hun systeem beschikbaar moeten houden.
Reputatie 2
Bedankt voor je reactie Harm. Maar of iemand van Sonos dit leest is zeer de vraag.
Reputatie 3
Badge +2
of iemand van Sonos dit leest is zeer de vraag.

Medewerkers van Sonos vertonen zich soms op dit forum. Op dit officiële forum kun je ze in elk geval aantreffen.
Reputatie 2
ik was op de hoogte, en vermeed de update, maar dan toch per abuis de laatste update geinstalleerd op mijn IPad 1.

was ik tot voor kort helemaal lyrisch over Sonos, nu heb ik toch een rare bijsmaak.....

Reageer